apt設置問題

为当前最终发行版之前的所有版本提供支持
回复
kg
帖子: 1
注册时间: 2006-05-30 12:29
送出感谢: 0
接收感谢: 0

apt設置問題

#1

帖子 kg » 2006-05-30 12:32

您們好!!
我第一次用 apt-get
請問
/etc/apt/sources.list
應該甚樣設置才可以update到 :roll:
头像
zhan
帖子: 1880
注册时间: 2005-08-15 0:04
来自: 南7技校
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 zhan » 2006-05-30 13:02

看新手指南,上面有详细的说明的
飞得高,飞得低,学习再学习,多少大秘密!
http://zhan.blog.ubuntu.org.cn
回复

回到 “老旧版本支持”